body {
    background-color: #000000;
}
pre {
    font-family: monospace;
    color:#ffffff;
}


#wxConditions {
    width: 340px;
    display: flex;
    flex-flow: row wrap;
    align-items: left;
    justify-content: left;
    margin-bottom: 10px;
}

#wxConditions > div {
    flex: 50%;
}
#wxCurrent{
    width: 340px;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

#wxLogo, #wxHeader, #wxDateTime {
    text-align: center;
}

#wxHeader {
    margin-top: 10px;
}
#wxDateTime {
    margin-bottom: 5px;
}
.wxDataText {
    font-size: 18px;
    font-family: monospace;
    color: #ffffff;
}
.wxLabelText {
    font-size: 18px;
    font-family: monospace;  
    color: greenyellow;  
}
.wxDateTime {
    font-size: 18px;
    font-family: monospace;
    color: #fc05f8;
}

.wxHeader {
    font-size: 28px;
    font-family: monospace;
    color: #05d7fc;
}

#wxAlerts {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

#wxAlertInfo {
    display: block;
   width: 340px;
}
.wxAlertInfoDate {
    /*display: flex;*/
    flex-basis: 50%;
}

.wxAlertInfoDesc {
    flex-basis: 100%;
    margin-top: 5px;
}
.alertNoAlertText, .alertWatchText, .alertWarningText  {
    font-size: 18px;
    font-family: monospace;
}
.alertNoAlertText {
    color: #1e90ff
}
.alertWatchText {
    color: #daa520;
}
.alertWarningText {
    color: #dc143c;
}

.alertWatchBox {
    width: 340px;
    padding: 2px;
    border: 2px solid #daa520;
    text-align: center;
    margin-bottom: 2px;
}
 
.alertWatchInfoBox {
    width: 340px;
    padding: 2px;
    border: 2px solid #daa520;
    background-color: rgba(218, 165, 32, 0.5);
}

.alertWatchInfoText {
    font-size: 14px;
    font-family: monospace;
    color: #daa520;
}

.alertWarningBox {
    width: 340px;
    padding: 2px;
    border:2px solid #dc143c;
    text-align: center;
    margin-bottom: 2px;
}

.alertWarningInfoBox {
    width: 340px;
    padding: 2px;
    border:2px solid #dc143c;
    text-align: center;
    margin-bottom: 2px;
    background-color: rgba(220, 20, 60, 0.3);
}

.alertWarningInfoText {
    font-size: 14px;
    font-family: monospace;
    color: #dc143c;
}

.alertBox {
    border: 2px solid #1e90ff;
}

.wxInfo {
    display: flex;
    flex-flow: row;
    flex-basis: 100%;
}
.gradientText {
    background: linear-gradient(#05d7fc, #fc05f8);
    background-clip: text;
}